{
	"335000412_0": "\"You all set?\"",
	"335000412_1": "\"<size=40>Take this!</size>\"",
	"335000412_2": "\"Nicely done! We did great!\"",
	"335000412_3": "\"Yes.\"",
	"335000412_4": "\"That was really cool. I can't slow down my missiles, so I was super worried you were going to fall off, but you were great!\"",
	"335000412_5": "\"Thanks.\"",
	"335000412_6": "\"You're, uh... You're welcome.\"",
	"335000412_7": "\"... ...\"",
	"335000412_8": "(...I guess she doesn't like to talk much... Man, this is super awkward...)",
	"335000412_9": "(Maybe we could talk about... Wait, why do I care?!)",
	"335000412_10": "(It's not like I'm desperate to make any new friends, anyway. I already... Huh?)",
	"335000412_12": "\"... ...\"",
	"335000412_13": "\"You keep touching your scarf. It must be pretty important to you, huh?\"",
	"335000412_14": "\"Eren gave it to me...\"",
	"335000412_15": "\"Oh, I see...\"",
	"335000412_16": "\"You see?\"",
	"335000412_17": "\"Ah, no, it's nothing. Make sure you don't lose it, then, since it's so special to you.",
	"335000412_18": "\"Of course.\"",
	"335000412_19": "(She's been so robotic up until now, I didn't think she would care about stuff like that.)",
	"335000412_20": "(Now that I think about it, she was desperate to save that guy when he got beat up by Titans, too.)",
	"335000412_21": "(So even Mikasa has someone that she cares for... Now I know she has feelings, maybe we'll get along better.)",
	"335000412_22": "\"Okay, let's do this! Full speed ahead!\"",
	"335000412_23": "\"Hmm?\""
}